# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricDefinition.RetryResult

Packages that use MetricDefinition.RetryResult
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of MetricDefinition.RetryResult in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return MetricDefinition.RetryResult
Modifier and Type
Method
Description
`static MetricDefinition.RetryResult`
MetricDefinition.RetryResult.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetricDefinition.RetryResult[]`
MetricDefinition.RetryResult.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util with parameters of type MetricDefinition.RetryResult
Modifier and Type
Method
Description
`CounterMetric`
MetricGetter.`getRetryCalls(MetricDefinition.RetryRetried retried, MetricDefinition.RetryResult result)`